---
title: Android
breadcrumbs:
- title: Personal Devieces
---
{% include header.md %}

## Settings

- Disable WLAN and Bluetooth scanning even when turned off:
    - This feature allows apps to scan for nearby devices and improve location services, even when WLAN and/or Bluetooth is turned off. (Why bother turning them off when it doesn't actually turn off?)
    - Disable "Bluetooth scanning" and "Wi-Fi scanning" in the settings.

{% include footer.md %}
